using ASHermed.SinoInterface.Api.ContractModel.Online.Entity;
using System;
using System.Collections.Generic;
using System.Text;

namespace ASHermed.SinoInterface.Api.IRepository.App
{
    public interface IOnlineEvaluationRepository
    {
        List<Online_Evaluation> GetEvaluation(int patid);
        int InsertEvaluation(Online_Evaluation model);

    }
}
